View Issue Details

IDProjectCategoryView StatusLast Update
0007771VALENTINA STUDIOPLUGIN - DB - SQLite Localpublic2016-09-30 07:13
ReporterSergey PashkovAssigned ToSergey Pashkov 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformINTELOSWindowsOS Version8
Product Version6.6.x 
Target Version6.6.xFixed in Version6.6.x 
Summary0007771: Impossible to open SQLite database with cyrillic characters in path on Windows
Descriptionnone
TagsNo tags attached.
Working with DB:SQLite Local DB
Version of your DB

Activities

Sergey Pashkov

Sergey Pashkov

2016-09-30 07:13

developer   ~0009263

6.6.1

Issue History

Date Modified Username Field Change
2016-09-27 13:38 Sergey Pashkov New Issue
2016-09-29 14:28 Sergey Pashkov Assigned To => Sergey Pashkov
2016-09-29 14:28 Sergey Pashkov Status new => assigned
2016-09-30 07:13 Sergey Pashkov Note Added: 0009263
2016-09-30 07:13 Sergey Pashkov Status assigned => resolved
2016-09-30 07:13 Sergey Pashkov Fixed in Version => 6.6.x
2016-09-30 07:13 Sergey Pashkov Resolution open => fixed